.reviews {
  position: relative;
  margin-top: 60px;
  margin-bottom: 70px;
}
.reviews .section-title {
  text-align: center;
}

.swiper.reviews-slider {
  position: relative;
  padding-bottom: 20px;
  --swiper-scrollbar-bottom: 0;
  --swiper-scrollbar-bg-color: transparent;
  --swiper-scrollbar-drag-bg-color: #e4e4e4;
  --swiper-scrollbar-size: 5px;
  overflow: visible;
}

.reviews-navigation {
  display: none;
}

.reviews__item {
  flex: 1 0 290px;
}

.reviews__item-heading {
  display: flex;
  align-items: center;
  gap: 22px;
  justify-content: center;
}
.reviews__item-heading span.reviews__item-info {
  font-size: 14px;
}
.reviews__item-heading span.reviews__item-info strong {
  font-weight: 600;
}
.reviews__item-heading span.reviews__item-info p {
  display: inline;
  font-size: 14px;
  line-height: normal;
  color: var(--lightblack);
}
.reviews__item-heading .reviews__item-rating {
  display: flex;
  align-items: center;
  gap: 4px;
}
.reviews__item-heading .reviews__item-rating span.icon-star {
  font-size: 12px;
  color: #DCE0E3;
}
.reviews__item-heading .reviews__item-rating[data-rate="1"] span.icon-star:nth-child(-n+1), .reviews__item-heading .reviews__item-rating[data-rate="2"] span.icon-star:nth-child(-n+2), .reviews__item-heading .reviews__item-rating[data-rate="3"] span.icon-star:nth-child(-n+3), .reviews__item-heading .reviews__item-rating[data-rate="4"] span.icon-star:nth-child(-n+4), .reviews__item-heading .reviews__item-rating[data-rate="5"] span.icon-star:nth-child(-n+5) {
  color: #FF8535;
}

.reviews__item-content {
  padding: 30px 20px;
  border-radius: 12px;
  background-color: #F8F9FA;
  overflow: hidden;
  margin-top: 20px;
}
.reviews__item-content p {
  font-size: 16px;
  line-height: 25px;
  color: var(--lightblack);
}

@media screen and (min-width: 1279px) {
  .reviews {
    margin-top: 150px;
    margin-bottom: 90px;
  }
  .reviews .section-title {
    text-align: left;
    margin-bottom: 56px;
  }
  .reviews .reviews__item-heading {
    justify-content: flex-start;
    gap: 24px;
  }
  .reviews .reviews__item-content {
    padding: 30px 40px 20px 40px;
  }
  .reviews .reviews__item-content p {
    font-size: 17px;
    line-height: 25px;
  }
  .reviews .reviews__item {
    max-width: 576px;
    width: 100%;
    flex: none;
  }
  .reviews .reviews__container {
    overflow: visible;
  }
  .reviews-navigation {
    display: block;
  }
  .reviews-navigation .reviews__nav {
    display: flex;
    position: absolute;
    top: 60%;
    z-index: 10;
  }
  .reviews-navigation .reviews__nav svg path.path-circle, .reviews-navigation .reviews__nav svg path.path-arrow {
    transition: fill 0.12s ease;
  }
  .reviews-navigation .reviews__nav:hover {
    cursor: pointer;
  }
  .reviews-navigation .reviews__nav:hover svg path.path-circle {
    fill: var(--blue);
    transition: fill 0.12s ease;
  }
  .reviews-navigation .reviews__nav:hover svg path.path-arrow {
    fill: #fff;
    transition: fill 0.12s ease;
  }
  .reviews-navigation .reviews__nav.reviews__prev {
    left: 20px;
  }
  .reviews-navigation .reviews__nav.reviews__next {
    right: 20px;
  }
}